GT-MKFEATUREINDEX(1)

NAME
gt-mkfeatureindex - Creates a new FeatureIndex from annotation data.

SYNOPSIS

gt mkfeatureindex [option ...] <input filename(s)>

DESCRIPTION

-force [yes|no]
    force writing to output file (default: no)

-backend [...]
    database backend to use choose from [sqlite] (default: sqlite)

-input [...]
    input data format choose from gff|bed|gtf (default: gff)

-filename [string]
    filename for feature database (sqlite backend only) (default: undefined)

-v [yes|no]
    be verbose (default: no)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.